<?xml version="1.0" encoding="utf-8"?><business><row><name>ЗАО ЦТО и РАТ «Авиасервис»</name><address>433400 Чердаклинский район, а/п «Ульяновск-Восточный»; почтовый адрес : 432064 г. Ульяновск -64 а/я 2112</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Ахмеров Эрфан Абдулхакович</chief><phone>8(84231)51-8-55</phone><coordinates>нет</coordinates></row><row><name>ООО «Фазари»</name><address>433405 Чердаклинский район, п. Мирный, воинская часть а/я 2225</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Абдрахманов Завдят Нурлисламович</chief><phone>8(84231)34-1-37</phone><coordinates>нет</coordinates></row><row><name>ОО «ППСЗ» (Предприятие по производству средств защиты)</name><address>433400, р.п. Чердаклы,  ул. Неверова, 3</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-02</shedule><chief>Ганенков Дмитрий Александрович</chief><phone>8(84231)45-1-16</phone><coordinates>нет</coordinates></row><row><name>ОАО «Спектр-Авиа»</name><address>433400 Чердаклинский район, 270 м северо-восточнее здания аэропорта «Ульяновск-Восточный», а/я 4239</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-03</shedule><chief>Ануфриев Сергей Александрович</chief><phone>8(84231)56-1-18</phone><coordinates>нет</coordinates></row><row><name>ООО «Мебельеф»</name><address>433409 Чердаклинский район, с. Архангельское ул. Совхозная, д. 50</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-04</shedule><chief>Ефремов Владимир  Васильевич</chief><phone>8(84231)58-1-24</phone><coordinates>нет</coordinates></row><row><name>ООО «Мебелькомплект»</name><address>433400 р.п. Чердаклы ул. Кирова, д. 59</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-05</shedule><chief>Крылов Сергей Васильевич</chief><phone>8(84231)35-1-30</phone><coordinates>нет</coordinates></row><row><name>ООО «Уник»</name><address>433400 р.п. Чердаклы, ул. Молодёжная,3</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Урмаков Николай Николаевич</chief><phone>8(84231)47-1-49</phone><coordinates>нет</coordinates></row><row><name>ООО «Рамзес»</name><address>433409 Чердаклинский район, с. Архангельское ул. Совхозная, 22, 432064 г. Ульяновск ул. Сурова, 4</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Дурасов Александр Михайлович</chief><phone>8(84231)31-1-12</phone><coordinates>нет</coordinates></row><row><name>МУП «Водстрой»</name><address></address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Хайретдинов Изил  Завдятович</chief><phone>8(84231)53-1-35</phone><coordinates>нет</coordinates></row><row><name>ОАО «Чердаклинский комбикормовый завод»</name><address></address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Смирнов Валентин Эдуардович</chief><phone>8(84231)48-1-90</phone><coordinates>нет</coordinates></row><row><name>ООО Сырзавод «Надежда» ООО «Вита»</name><address></address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Бернт Владимир Пантелеевич</chief><phone>8(84231)52-1-53</phone><coordinates>нет</coordinates></row><row><name>ООО «Чердаклинский молокозавод»</name><address></address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Рыбаков Вячеслав Геннадьевич</chief><phone>8(84231)59-1-79</phone><coordinates>нет</coordinates></row><row><name>ООО «ВиД»</name><address>433409 Чердаклинский район, с. Архангельское, ул. Западная, 17</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Вахонин Михаил Николаевич</chief><phone>8(84231)54-2-44</phone><coordinates>нет</coordinates></row><row><name>ООО «Пальмира»</name><address></address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Ермолина Светлана Евгеньевна</chief><phone>8(84231)55-3-47</phone><coordinates>нет</coordinates></row><row><name>ООО «Пост-Принт»</name><address>433428 Чердаклинский район, с. Озерки</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Нилова Галина Петровна</chief><phone>8(84231)52-4-30</phone><coordinates>нет</coordinates></row><row><name>ООО «Колос-09»</name><address></address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Карпухин Сергей Петрович</chief><phone>8(84231)43-1-17</phone><coordinates>нет</coordinates></row><row><name>ИП Каюмов Н.К.</name><address></address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Каюмов Наиль Кадирович</chief><phone>8(84231)42-2-17</phone><coordinates>нет</coordinates></row><row><name>ИП Эпикуров А.Г. «Архангельские окна»</name><address></address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Эпикуров Андрей Геннадьевич</chief><phone>8(84231)44-1-53</phone><coordinates>нет</coordinates></row><row><name>ИП Бадамшин И.Д.</name><address></address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Бадамшин Ильяс Дамирович</chief><phone>8(84231)2-14-63</phone><coordinates>нет</coordinates></row><row><name>ООО «Мукомол-Плюс»</name><address></address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Шпагин Николай Васильевич</chief><phone>8(84231)2-10-30</phone><coordinates>нет</coordinates></row><row><name>ООО «Ульяновская птицефабрика»</name><address>433405 Чердаклинский район, п. Мирный</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Зубавленко Сергей Петрович</chief><phone>8(84231)2-18-08</phone><coordinates>нет</coordinates></row><row><name>ООО «Двери Поволжья»</name><address>433400 р.п. Чердаклы, ул. Молодёжная, 1</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Филимонов Станислав Владимирович</chief><phone>8(84231)2-28-47</phone><coordinates>нет</coordinates></row><row><name>ООО «Промекс»</name><address></address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Мифтахов Рушан Равильевич</chief><phone></phone><coordinates>нет</coordinates></row><row><name>ООО «Авторио»</name><address></address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief></chief><phone></phone><coordinates>нет</coordinates></row><row><name>ЗАО «Барс»</name><address>433404 Чердаклинский район, с. Богдашкино</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Бероев Эльбрус Андреевич</chief><phone></phone><coordinates>нет</coordinates></row><row><name>ООО «Средневолжская промышленная компания»</name><address>433400, Ульяновская область, Чердаклинский район, р.п. Чердаклы, ул. Станционная 2Б, а/я 70</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Гизятов Минзагит Абудуллович</chief><phone></phone><coordinates>нет</coordinates></row><row><name>ООО «Завод МАФ»</name><address></address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Кочеулов Сергей Павлович</chief><phone></phone><coordinates>нет</coordinates></row><row><name>ООО «Торговый дом «Ульяновские тали»</name><address></address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Антонов Денис Валерьевич</chief><phone></phone><coordinates>нет</coordinates></row><row><name>ООО «Ульяновский крановый завод»</name><address>433427, Ульяновская область, Чердаклинский район, с. Малаевка, ул. Молодежная, 12А</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief></chief><phone></phone><coordinates></coordinates></row></business>